name: typed_data
version: 1.4.0
description: >-
  Utility functions and classes related to the dart:typed_data library.
repository: https://github.com/dart-lang/core/tree/main/pkgs/typed_data

topics:
  - data-structures

environment:
  sdk: ^3.5.0

dependencies:
  collection: ^1.15.0

dev_dependencies:
  dart_flutter_team_lints: ^3.0.0
  test: ^1.16.6
